{% load i18n %}
<!-- ko if: loading() === false -->
<div class="final-step">
    <div class="afs-final-step-section">
        <h5 class="summary-value">{% trans 'Project' %}</h5>
        <div class="afs-final-step-block">
            <div style="display: flex; flex-direction: column;">
                <a data-bind="attr: { href: urls.resource + '/' + projectResourceId}" target="_blank">
                    <div class="summary-value" 
                        data-bind = "text: projectName">
                    </div>
                </a>
            </div>
        </div>
        <h5 class="summary-value">{% trans 'Modified Environments' %}</h5>
        <div class="afs-final-step-block">
            <div style="display: flex; flex-direction: column;">
                <div data-bind="foreach: relatedEnvResources">
                    <a data-bind="attr: { href: '/resource' + '/' + resourceinstanceid}" target="_blank">
                        <div class="summary-value" 
                            data-bind = "text: displayname">
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /ko -->
